# Add a New Agent

URL: https://www.inclamo.com/docs/api/application/inboxes/add-new-agent-to-inbox

> Add a new Agent to Inbox

## POST /api/v1/accounts/{account_id}/inbox_members

Add a New Agent

Add a new Agent to Inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "required": [
    "inbox_id",
    "user_ids"
  ],
  "properties": {
    "inbox_id": {
      "type": "integer",
      "description": "The ID of the inbox",
      "example": 1
    },
    "user_ids": {
      "type": "array",
      "items": {
        "type": "integer"
      },
      "description": "IDs of users to be added to the inbox",
      "example": [
        1
      ]
    }
  }
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Inbox not found
- 422: User must exist

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
